/segments
POST
application/json- body
name*stringLength
1 <= lengthfilter?Segment created
application/json- response
object*"segment"Value in
"segment"id*stringFormat
uuidname*stringfilter*created_at*stringcurl -X POST 'https://api.millionsend.com/segments' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "object": "segment", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "filter": { "match": "all", "conditions": [ { "field": "string", "op": "string", "value": "string" } ] }, "created_at": "string"}